<?xml version="1.0" encoding="ISO-8859-1"?>

<!--
     ****************************************************************************************************
     Having found no information, diagram, photo, of the panel, I had to improvise and imagine a default
                                                                                                 Helijah
     ****************************************************************************************************
-->
<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.062 </y-m>
      <z-m>  0.020 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.88 </x-offset>
        <y-offset> 0.88 </y-offset>
        <z-offset> 0.88 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/Speed/airspeed.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.020 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/Rpm/tachimeter1.xml</path>
    <offsets>
      <x-m> 0.015 </x-m>
      <y-m> 0.124 </y-m>
      <z-m> 0.016 </z-m>
      <heading-deg> -43 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/Rpm/tachimeter2.xml</path>
    <offsets>
      <x-m>  0.015 </x-m>
      <y-m>  0.124 </y-m>
      <z-m> -0.024 </z-m>
      <heading-deg> -43 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/Turn/turn.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.023 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.065 </y-m>
      <z-m> -0.024 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oilpsi/oilpsi0.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.050 </y-m>
      <z-m> -0.007 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oilpsi/oilpsi1.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.080 </y-m>
      <z-m> -0.007 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oiltemp/oiltemp0.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.050 </y-m>
      <z-m> 0.020 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oiltemp/oiltemp1.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.080 </y-m>
      <z-m> 0.020 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/voltmeter/voltmeter.xml</path>
    <offsets>
      <x-m>  0.017 </x-m>
      <y-m> -0.126 </y-m>
      <z-m>  0.010 </z-m>
      <heading-deg> 43 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/water/water0.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.050 </y-m>
      <z-m> -0.034 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/water/water1.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.080 </y-m>
      <z-m> -0.034 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
